@charset "euc-jp";
@import url('https://fonts.googleapis.com/css2?family=Baskervville&family=Noto+Sans+JP:wght@100..900&family=Roboto:wght@400;500;700&family=Shippori+Mincho:wght@400;500;600;700&display=swap');
body {
  background-color: #fff;
  background-image: url(https://img21.shop-pro.jp/PA01505/970/etc_base64/Zl9iZw.png?cmsp_timestamp=20240211000834);
  color: #000000;
  font-family: "Shippori Mincho", serif;
  position: relative;
  margin: 0;
  padding: 0;
  min-height: 100%;
  width: 100%;
  color: #000000;
  text-align: justify;
  letter-spacing: 0.5px;
  font-size: 14px;
  font-feature-settings: "palt";
  -webkit-text-size-adjust: 100%;
}



a {
  color: #000000;
}
a:hover {
  color: #000000;
	text-decoration: none;
}
a:hover,
a:focus {
  color: #000000;
	text-decoration: none;
}
.sans{
	 font-family: "Roboto", "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
}

.en {
  font-family: "Baskervville", serif;
  font-weight: 400;
  font-style: normal;
}

ul{
	margin: 0;
	padding: 0;
	list-style: none;
	
}
br.sp{
  display:none;
}

@media print, screen and (max-width: 767px){
br.sp{
  display:block;
}
}
.ar{
        padding: 0 0 0 20px;
        background-image: url(https://img21.shop-pro.jp/PA01505/970/etc_base64/YXJyb3c.png?cmsp_timestamp=20240212122553);
        background-repeat:  no-repeat;
        background-position: left 0 top 50%;
        background-size: 5px 10px;
      }
/*
 * layout
 */
#wrapper {
  background-image: url(https://img21.shop-pro.jp/PA01505/970/etc_base64/Ymc.png?cmsp_timestamp=20240211000703);
	background-repeat: repeat;
	position: relative;
	z-index: 5;
	overflow: hidden;
}
@media print, screen and (max-width: 767px){
#wrapper {
	padding:60px 0 0; 
	
	}
}
/*
 * contents
 */

#contents {
	
}

#contents .topicpath-nav {
  margin-bottom: 5px;
}
  #contents .topicpath-nav li {
    padding: 0;
  }
  #contents .topicpath-nav a {
    margin-left: 5px;
  }

/*
 * side
 */

#side .unstyled img {
  display: block;
  margin-bottom: 5px;
}



/*
 * temp
 */

/* font */
.txt_l { text-align: left; }
.txt_c { text-align: center; }
.txt_r { text-align: right; }
.txt_fwn { font-weight: normal; }
.txt_fwb { font-weight: bold; }
.txt_10 { font-size: 10px; }
.txt_12 { font-size: 12px; }
.txt_14 { font-size: 14px; }
.txt_16 { font-size: 16px; }
.txt_18 { font-size: 18px; }
.txt_20 { font-size: 20px; }
.txt_24 { font-size: 24px; }
.txt_28 { font-size: 28px; }
.txt_c_333 {color: #333;}

/* background */
.bgc_gray {
  background-color: #f1f1f1;
}

/* margin */
.mar_auto { margin: 0 auto; }
.mar_0 { margin: 0; }
.mar_t_0 { margin-top: 0; }
.mar_r_0 { margin-right: 0; }
.mar_b_0 { margin-bottom: 0; }
.mar_l_0 { margin-left: 0; }
.mar_5 { margin: 5px; }
.mar_t_5 { margin-top: 5px; }
.mar_r_5 { margin-right: 5px; }
.mar_b_5 { margin-bottom: 5px; }
.mar_l_5 { margin-left: 5px; }
.mar_t_10 { margin-top: 10px; }
.mar_r_10 { margin-right: 10px; }
.mar_b_10 { margin-bottom: 10px; }
.mar_l_10 { margin-left: 10px; }
.mar_t_20 { margin-top: 20px; }
.mar_r_20 { margin-right: 20px; }
.mar_b_20 { margin-bottom: 20px; }
.mar_l_20 { margin-left: 20px; }
.mar_t_30 { margin-top: 30px; }
.mar_r_30 { margin-right: 30px; }
.mar_b_30 { margin-bottom: 30px; }
.mar_l_30 { margin-left: 30px; }
.mar_t_50 { margin-top: 50px; }
.mar_r_50 { margin-right: 50px; }
.mar_b_50 { margin-bottom: 50px; }
.mar_l_50 { margin-left: 50px; }

/* padding */
.pad_v_10 { padding: 10px 0; }
.pad_v_20 { padding: 20px 0; }
.pad_v_30 { padding: 30px 0; }
.pad_0 { padding: 0; }
.pad_t_0 { padding-top: 0; }
.pad_r_0 { padding-right: 0; }
.pad_b_0 { padding-bottom: 0; }
.pad_l_0 { padding-left: 0; }
.pad_5 { padding: 5px; }
.pad_t_5 { padding-top: 5px; }
.pad_r_5 { padding-right: 5px; }
.pad_b_5 { padding-bottom: 5px; }
.pad_l_5 { padding-left: 5px; }
.pad_10 { padding: 10px; }
.pad_t_10 { padding-top: 10px; }
.pad_r_10 { padding-right: 10px; }
.pad_b_10 { padding-bottom: 10px; }
.pad_l_10 { padding-left: 10px; }
.pad_20 { padding: 20px; }
.pad_t_20 { padding-top: 20px; }
.pad_r_20 { padding-right: 20px; }
.pad_b_20 { padding-bottom: 20px; }
.pad_l_20 { padding-left: 20px; }
.pad_30 { padding: 30px}
.pad_t_30 { padding-top: 30px; }
.pad_r_30 { padding-right: 30px; }
.pad_b_30 { padding-bottom: 30px; }
.pad_l_30 { padding-left: 30px; }

/* border */
.bor_t_1 { border-top: 1px solid #eee; }
.bor_r_1 { border-right: 1px solid #eee; }
.bor_b_1 { border-bottom: 1px solid #eee; }
.bor_l_1 { border-left: 1px solid #eee; }

/* vertical align */
.va-10 { vertical-align: -10%; }
.va-20 { vertical-align: -20%; }
.va-30 { vertical-align: -30%; }
.va-35 { vertical-align: -35%; }
.va-40 { vertical-align: -40%; }

@media (max-width: 980px) {
  /* ~980px */
  #base_gmoWrapp,
  #gmo_CMSPbar {
    overflow: hidden;
    min-width: 100% !important;
    width: 100% !important;
  }
}
@media (max-width: 768px) {
  /* ~768px */
  #contents {
    padding-left: 0;
  }
}
@media (max-width: 480px) {
  /* ~480px */
}

/*
 * icons
 */
.icon-user { background-position: -208px 0px; }
.icon-lg-b.icon-user { background-position: -312px 0px; }
.icon-adduser { background-position: -240px 0px; }
.icon-lg-b.icon-adduser { background-position: -360px 0px; }
.icon-login { background-position: -48px -80px; }
.icon-lg-b.icon-login { background-position: -72px -120px; }
.icon-logout { background-position: -32px -80px; }
.icon-lg-b.icon-logout { background-position: -48px -120px; }
.icon-home { background-position: -176px -16px; }
.icon-lg-b.icon-home { background-position: -264px -24px; }
.icon-mail { background-position: -64px 0px; }
.icon-lg-b.icon-mail { background-position: -96px 0px; }
.icon-pencil { background-position: -96px 0px; }
.icon-lg-b.icon-pencil { background-position: -144px 0px; }
.icon-help { background-position: -272px -80px; }
.icon-lg-b.icon-help { background-position: -408px -120px; }
.icon-cart { background-position: -176px -64px; }
.icon-lg-b.icon-cart { background-position: -264px -96px; }
.icon-search { background-position: -208px -16px; }
.icon-lg-b.icon-search { background-position: -312px -24px; }
.icon-chevron_up { background-position: -0px -144px; }
.icon-lg-b.icon-chevron_up { background-position: -0px -216px; }
.icon-chevron_down { background-position: -352px -128px; }
.icon-lg-b.icon-chevron_down { background-position: -528px -192px; }
.icon-twitter { background-position: -96px -176px; }
.icon-lg-b.icon-twitter { background-position: -144px -264px; }
.icon-instagram { background-position: -112px -192px; }
.icon-lg-b.icon-instagram { background-position: -168px -288px; }
.icon-facebook { background-position: -128px -176px; }
.icon-lg-b.icon-facebook {background-position: -192px -264px; }
.icon-youtube { background-position: -128px -160px; }
.icon-lg-b.icon-youtube { background-position: -191px -240px; }

.icon-b,
.icon-w {
  width: 16px;
  height: 16px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.icon-lg-b,
.icon-lg-w {
  width: 24px;
  height: 24px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_b.png); }
.icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_w.png); }
.icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png); }
.icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png); }

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-b,
  .icon-w {
    -webkit-background-size: 368px 320px;
    background-size: 368px 320px;
  }

  .icon-lg-b,
  .icon-lg-w {
    -webkit-background-size: 552px 480px;
    background-size: 552px 480px;
  }

  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_w.png); }
  .icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png); }
  .icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png); }
}
@media (max-width: 768px) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png); }
}
@media only screen and (max-width: 768px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min--moz-device-pixel-ratio: 2), only screen and (max-width: 768px) and (-o-min-device-pixel-ratio: 2 / 1), only screen and (max-width: 768px) and (min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min-resolution: 192dpi), only screen and (max-width: 768px) and (min-resolution: 2dppx) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png); }
}

#header {
  margin: 0;
  padding: 55px 0px 55px 46px;
  height: 220px;
  position: relative;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
@media print, screen and (max-width: 767px){
	#header {
  margin: 0;
  padding: 16px 20px 0;
  height:60px;
  position: fixed;
  top: 0;
	right: 0;
	left: 0;
		z-index: 999;
		background-image: url(https://img21.shop-pro.jp/PA01505/970/etc_base64/Ymc.png?cmsp_timestamp=20240211000703);
	background-repeat: repeat;
  display: block;
     border-bottom: #d9d9d9 solid 1px;
}
	

	
}
#header .header_logo {
  line-height: 0;
  margin: 0;
  padding: 0;
  width: 96px;
}
@media print, screen and (max-width: 767px){
	#header .header_logo {
	width: auto;
	}
}
#header .header_logo img {
  width: 100%;
  height: auto;
}

#header .header_logo img.sp {
  width: 100%;
  display: none;
}

@media print, screen and (max-width: 767px){
	#header .header_logo img.pc {
 
  display: none;
}
	#header .header_logo img.sp {
		display: block;
  width: auto;
  height: 24px;
}
	
}
#header .header_subnavi {
  position: absolute;
  top: 20px;
  right: 20px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

@media print, screen and (max-width: 1023px) {
  #header .header_subnavi {
    top: 40px;
    right: 52px;
  }
}
@media print, screen and (max-width: 767px) {
  #header .header_subnavi {
    display: none;
  }
}
#header .header_subnavi ul {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 12px;
  font-weight: 400;
}
#header .header_subnavi ul li {
  margin: 0;
  padding: 0 36px 0 0;
}
#header .header_subnavi a.go_museum {
  display: flex;
  width: 198px;
  height: 46px;
  font-size: 14px;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  background-color: #e9e9e9;
  border: #dcdcdc solid 1px;
  mix-blend-mode: multiply;
}
@media print, screen and (max-width: 1023px) {
  #header .header_subnavi a.go_museum {
    display: none;
  }
}
#header .header_menu {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: calc(100% - 180px);
}
@media print, screen and (max-width: 1023px) {
  #header .header_menu {
    width: calc(100% - 146px);
  }
}
#header .header_menu .header_navi {
  margin: 0;
  padding: 0;
}
@media print, screen and (max-width: 1023px) {
  #header .header_menu .header_navi {
    display: none;
  }
}
#header .header_menu .header_navi ul {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  list-style: none;
  font-weight: 600;
  font-size: 14px;
  margin: 0;
  padding: 0;
}
#header .header_menu .header_navi ul li {
  margin: 0 55px 0 0;
  padding: 0;
}
#header .header_menu .header_navi ul li .category_btn {
  cursor: pointer;
}
#header .header_menu .header_search {
  flex-grow: 1;
  margin: 0;
  padding: 0;
}
@media print, screen and (max-width: 767px) {
#header .header_menu .header_search {
	display: none;
	}
}
#header .header_menu .header_search form {
  margin: 0;
}
#header .header_menu .header_search .search_form {
  position: relative;
}
#header .header_menu .header_search .search_form input[type=text] {
  box-sizing: border-box;
  padding: 12px 80px 12px 0;
  width: 100%;
  border: none;
  border-bottom: #d9d9d9 solid 1px;
  border-radius: 0;
  background-color: transparent;
  font-size: 14px;
  appearance: none;
  -webkit-appearance: none;
  display: block;
  height: auto;
  outline: 0;
  font-weight: 600;
  color: #000;
  font-family: "Shippori Mincho", serif;
}
#header .header_menu .header_search .search_form .search_btn {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(0, -50%);
  margin: 0;
  padding: 0;
  appearance: none;
  border: none;
  background: transparent;
}
#header .header_menu .header_search .search_form .search_btn .search_icon {
  width: 30px;
  height: 30px;
}
#header .header_menu .header_cart {
  width: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 0 0 30px;
}
#header .header_menu .header_cart b{
    font-weight: normal
  }
@media print, screen and (max-width: 1023px) {
  #header .header_menu .header_cart {
    width: 80px;
    padding: 0 0 0 16px;
  }
}
@media print, screen and (max-width: 767px) {
  #header .header_menu .header_cart {
     width: 60px;
    padding: 0;
    top: 15px;
    right: 58px;
    position: absolute;
  }
	#header .header_menu .header_cart b{
		display: none;
	}
	
}
#header .header_menu .header_cart span {
  font-size: 10px;
  display: inline-flex;
  text-align: center;
  flex-direction: column;
  line-height: 1
}
#header .header_menu .header_cart span i {
  width: 34px;
  height: 34px;
  line-height: 0;
  margin: 0;
  display: inline-block;
}
@media print, screen and (max-width: 767px) {
#header .header_menu .header_cart span i {
   width: 30px;
  height: 30px;  
  }
}

#footer {
  margin: 0;
  padding: 80px;
  position: relative;
  background-image: url(https://img21.shop-pro.jp/PA01505/970/etc_base64/Zl9iZw.png?cmsp_timestamp=20240211000834);
  background-repeat: repeat;
}
@media print, screen and (max-width: 1280px) {
  #footer {
    padding: 80px 50px 50px;
  }
}

@media print, screen and (max-width: 767px) {
	#footer {
    padding: 54px 30px 0px;
  }
	
}

#footer .footer_flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
  z-index: 3;
  margin: 0 0 45px;
}
@media print, screen and (max-width: 1023px) {
  #footer .footer_flex {
    margin: 0 0 32px;
  }
}
@media print, screen and (max-width: 767px) {
	#footer .footer_flex {
    display: block;
  }
	
}
  #footer .footer_flex .footer_shopinfo {
    margin: 0;
    padding: 0;
  }
  #footer .footer_flex .footer_shopinfo .footer_logo {
    margin: 0 0 45px;
    padding: 0;
  }
  @media print, screen and (max-width: 1023px) {
    #footer .footer_flex .footer_shopinfo .footer_logo {
      margin: 0 0 40px;
      padding: 0;
    }
  }

  #footer .footer_flex .footer_shopinfo .footer_logo a {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
  }
@media print, screen and (max-width: 767px) {
	  #footer .footer_flex .footer_shopinfo .footer_logo a {
      display: block;
    }
	
}
  #footer .footer_flex .footer_shopinfo .footer_logo a .logo {
    width: 125px;
    height: 28px;
  }
  #footer .footer_flex .footer_shopinfo .footer_logo a span {
    font-size: 11px;
    font-weight: 600;
    margin: 0;
    padding: 0 0 0 20px;
  }
@media print, screen and (max-width: 767px) {
	#footer .footer_flex .footer_shopinfo .footer_logo a span {
      display: block;
		padding: 10px 0 0;
    }
	
}
  #footer .footer_flex .footer_shopinfo .footer_tel {
    font-size: 18px;
    font-weight: 600;
    display: flex;
    justify-content: flex-start;
    margin: 0 0 20px;
    line-height: 1;
    align-items: baseline;
  }
@media print, screen and (max-width: 767px) {
	 #footer .footer_flex .footer_shopinfo .footer_tel  {
      display: none;
    }
	
}
  #footer .footer_flex .footer_shopinfo .footer_tel a {
    pointer-events: none;
    font-size: 24px;
    margin: 0 10px 0 10px;
    font-weight: 500;
  }
  #footer .footer_flex .footer_shopinfo .footer_tel span {
    font-size: 12px;
    font-weight: 600;
    margin: 0;
    padding: 0;
  }
  #footer .footer_flex .footer_shopinfo .footer_open {
    font-size: 12px;
    font-weight: 600;
  }
@media print, screen and (max-width: 767px) {
	#footer .footer_flex .footer_shopinfo .footer_open {
      display: none;
    }
	
}
  #footer .footer_flex .footer_shopinfo .footer_open address {
    font-style: normal;
    padding: 0 0 0 10px;
    display: inline-block;
  }
@media print, screen and (max-width: 767px) {
	#footer .footer_flex .footer_shopinfo .footer_open address {
      display: none;
    }
	
}
  #footer .footer_flex .footer_menu {
    margin: 0;
    padding: 0;
  }
  @media print, screen and (max-width: 1023px) {
    #footer .footer_flex .footer_menu {
      margin: 0;
      padding: 10px 0 0;
    }
  }
@media print, screen and (max-width: 767px) {
	 #footer .footer_flex .footer_menu {
      padding: 0;
		 border-top:#d9d9d9 solid  1px;
		 margin: 0 0 50px;
    }
	
}
  #footer .footer_flex .footer_menu ul li {
    margin: 0 0 30px;
    line-height: 1;
    font-size: 13px;
    font-weight: 600;
  }
  @media print, screen and (max-width: 1023px) {
    #footer .footer_flex .footer_menu ul li {
      margin: 0 0 23px;
    }
  }
@media print, screen and (max-width: 767px) {
	#footer .footer_flex .footer_menu ul li {
      margin: 0;
		 border-bottom:#d9d9d9 solid 1px;
    }
	
}
  #footer .footer_flex .footer_menu ul li:last-child {
    margin: 0;
  }

@media print, screen and (max-width: 767px) {
	#footer .footer_flex .footer_menu ul li a{
      display: flex;
		justify-content: flex-start;
		align-items: center;
		height: 60px;
    }
	
}

#footer .footer_contact{
	display: none;
}

@media print, screen and (max-width: 767px) {
#footer .footer_contact{
	display: block;
	margin: 0 0 50px;
	text-align: center;
}
}

#footer .footer_contact .footer_tel{
	font-size: 10px;
	margin: 0 0 20px;
	padding: 0;
	font-weight: 700;
	
}
#footer .footer_contact .footer_tel span{
	display: inline-block;
	padding: 0 0 10px;
	font-size: 11px;
}
#footer .footer_contact .footer_tel a{
	    display: inline-block;
    font-size: 28px;
    font-weight: 500;
    margin: 0;
    letter-spacing: 3px;
    padding: 5px 0 0;
    line-height: 1;
}

#footer .footer_contact .footer_open{
	font-size: 13px;
		font-weight: 600;
	
	
}
#footer .footer_contact .footer_open address{
    padding: 10px 0 0;
}
  #footer .copyright {
    position: relative;
    z-index: 3;
    font-weight: 600;
    font-size: 10px;
    margin: 0;
    padding: 0;
  }
@media print, screen and (max-width: 767px) {
 #footer .copyright {
       height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(https://img21.shop-pro.jp/PA01505/970/etc_base64/bWVudQ.png?cmsp_timestamp=20240324003953);
    background-repeat: repeat;
    margin: 0 -30px;
  }
}
  .menuBtn {
    position: fixed;
    top: 23px;
    right: 15px;
    z-index: 9999;
    display: none;
    align-items: center;
    -ms-flex-align: center;
    justify-content: center;
    box-sizing: border-box;
    margin: 0;
    width: 50px;
    height: 50px;
    cursor: pointer;
  }
  @media print, screen and (max-width: 1023px) {
    .menuBtn.category_btn {
      display: flex;
    }
	.menuBtn.sp_btn {
      display: none;
    }
  }
@media print{
	
}


@media print, screen and (max-width: 767px) {
	.menuBtn.category_btn {
      display: none;
    }
    .menuBtn.sp_btn {
          display: flex;
    width: 68px;
    height: 60px;
    top: 0;
    right: 0;
    }
  }


  .menuBtn .mbox {
    position: relative;
    margin: 0;
    padding: 0;
    width: 32px;
    height: 9px;
  }
@media print, screen and (max-width: 767px) {
	.menuBtn .mbox {
     width: 26px;
    height: 4px;
  }
}
  .menuBtn .mbox .hambarg:nth-child(1) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #363636;
    transition: ease 0.5s;
  }
  .menuBtn .mbox .hambarg:nth-child(2) {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 1px;
    background: #363636;
    transition: ease 0.5s;
  }
  .menuBtn.on .mbox .hambarg:nth-child(1) {
    top: 50%;
    background: #737373;
    transform: rotate(45deg);
  }
  .menuBtn.on .mbox .hambarg:nth-child(2) {
    top: 50%;
    background: #737373;
    transform: rotate(-45deg);
  } 


.sp_navi{
	display: none;
}

@media print, screen and (max-width:767px) {
	.sp_navi{
	display: block;
	 position: fixed;
    top: 0;
    right:-100vw;
	left:100vw;
    bottom: 0;
    padding: 120px 0 50px 30px;
		overflow-y: auto;
    margin: 0;
	z-index: 500;
	background-image: url(https://img21.shop-pro.jp/PA01505/970/etc_base64/Ymc.png?cmsp_timestamp=20240211000703);
    transition: 1s cubic-bezier(0.26, 0.63, 0, 0.99);
}
}

.sp_navi.on {
    right:0;
	left:0;
}

.sp_navi .search_form {
  position: relative;

}
.sp_navi .search_form  input[type=text] {
  box-sizing: border-box;
  padding: 12px 80px 12px 0;
  width: 100%;
  border: none;
  border-bottom: #d9d9d9 solid 1px;
  border-radius: 0;
  background-color: transparent;
  font-size: 14px;
  appearance: none;
  -webkit-appearance: none;
  display: block;
  height: auto;
  outline: 0;
  font-weight: 600;
  color: #000;
  font-family: "Shippori Mincho", serif;
}
.sp_navi .search_form  .search_btn {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translate(0, -50%);
  margin: 0;
  padding: 0;
  appearance: none;
  border: none;
  background: transparent;
}
.sp_navi .search_form .search_btn .search_icon {
  width: 30px;
  height: 30px;
}

.sp_navi .navi{
	margin: 40px 0 0;
}

.sp_navi .navi ul{
	margin: 0 0 40px;
	padding: 0;
}
.sp_navi .navi ul li{
	margin: 0;
	padding: 0;
	border-bottom: #d9d9d9 solid 1px
}
.sp_navi .navi ul li a{
	height: 50px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-size: 13px;
}

.sp_navi .navi ul li .category_btn{
	height: 50px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-size: 13px;
	position: relative
	
}
.sp_navi .navi ul li .category_btn i{
    width: 6px;
    height: 6px;
    position: absolute;
    top: 50%;
    right: 30px;
    margin-top: -3px;
    transition: transform .5s ease;
}
.sp_navi .navi ul li .category_btn i::before {
    content: "";
    height: 1px;
    width: 5px;
    background: #000;
    position: absolute;
    transform: rotate(45deg);
    transform-origin: bottom right;
    top: 50%;
    right: 0px;
}

.sp_navi .navi ul li .category_btn i::after {
       content: "";
    height: 1px;
    width: 5px;
   background: #000;
    position: absolute;
    transform: rotate(-45deg);
    transform-origin: top right;
    top: 50%;
    right: 0px;
}

.sp_navi .go_museum{
	    border: #d9d9d9 solid 1px;
    background-image: url(https://img21.shop-pro.jp/PA01505/970/etc_base64/Zl9iZw.png);
    background-repeat: repeat;
    text-align: center;
    display: flex;
    height: 50px;
    align-items: center;
    justify-content: center;
    margin: 0 30px 0 0;
    font-size: 13px;
    font-weight: 600;
}


  #side {
    position: fixed;
    background-color: rgba(29, 29, 29, 0.98);
    top: 0;
    left: -570px;
    bottom: 0;
    z-index: 99;
    padding: 0;
    margin: 0;
    width: 490px;
    transition: left 1s cubic-bezier(0.26, 0.63, 0, 0.99);
  }
   @media print, screen and (max-width: 1023px) {
    #side {
      top: 0;
      left: inherit;
      right: -400px;
      bottom: 0;
      width: 350px;
      transition: right 1s cubic-bezier(0.26, 0.63, 0, 0.99);
    }
  }
 @media print, screen and (max-width: 767px) {
    #side {
     
      left:100vw!important;
      right: -100vw!important;
      width: auto;
      transition:  1s cubic-bezier(0.26, 0.63, 0, 0.99);
		z-index: 501;
		background-color: transparent;
		background-image: url(https://img21.shop-pro.jp/PA01505/970/etc_base64/bWVudQ.png?cmsp_timestamp=20240324003953);
		background-repeat: repeat;
		
    }
  }

  #side.on {
    left: 0;
  }
  @media print, screen and (max-width: 1023px) {
    #side.on {
      left: inherit;
      right: 0;
    }
  }
@media print, screen and (max-width: 767px) {
	#side.on {
    left: 30px!important;
		right: 0!important;
  }
}
  #side .drowr_navi__close {
    position: absolute;
    width: 76px;
    height: 76px;
    background-color: rgba(29, 29, 29, 0.98);
    top: 0;
    right: -76px;
    cursor: pointer;
  }
  @media print, screen and (max-width: 1023px) {
    #side .drowr_navi__close {
      display: none;
    }
  }

  #side .drowr_navi__close::before {
    content: "";
    height: 1px;
    width: 40px;
    background: #ffffff;
    position: absolute;
    transform: rotate(45deg);
    /* transform: translate(-50%,-50%); */
    transform-origin: center center 0;
    top: 50%;
    left: 50%;
    margin-left: -20px;
  }
  #side .drowr_navi__close::after {
    content: "";
    height: 1px;
    width: 40px;
    background: #ffffff;
    position: absolute;
    transform: rotate(-45deg);
    /* transform: translate(-50%,-50%); */
    transform-origin: center center 0;
    top: 50%;
    left: 50%;
    margin-left: -20px;
  }
  #side .drowr_navi__box {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: auto;
    padding: 148px 0 50px;
  }
 @media print, screen and (max-width: 767px) {
	 #side .drowr_navi__box {
padding: 148px 0 50px 30px;
	 }
}

#side .drowr_navi__box .drowr_navi__close{
	display: none;
}
#side .drowr_navi__box .drowr_navi__close::before,
#side .drowr_navi__box .drowr_navi__close::after{
	display: none;
}
@media print, screen and (max-width: 767px) {
	#side .drowr_navi__box .drowr_navi__close{
	    display: block;
    top: 70px;
    left: 30px;
    background-color: transparent;
		background-image: url(https://img21.shop-pro.jp/PA01505/970/etc_base64/YmFja19hcnJvdw.png?cmsp_timestamp=20240324011349);
	background-repeat: no-repeat;
		background-position: left center;
		background-size: 24px 24px;
    width: 50px;
    height: 50px;
}
}

  #side .drowr_navi__box .go_museum {
    display: none;
  }
  @media print, screen and (max-width: 1023px) {
    #side .drowr_navi__box .go_museum {
      display: flex;
      width: 162px;
      height: 46px;
      font-size: 14px;
      justify-content: center;
      align-items: center;
      font-weight: 600;
      color: #fff;
      border: #343434 solid 1px;
      position: absolute;
      top: 20px;
      left: 21px;
    }
  }
@media print, screen and (max-width: 767px) {
	#side .drowr_navi__box .go_museum {
    display: none;
  }
}
  #side .drowr_navi__box .drowr_navi__navi {
    margin: 0 0 100px;
    padding: 0;
    border-top: #343434 solid 1px;
  }
@media print, screen and (max-width: 767px) {
	 #side .drowr_navi__box .drowr_navi__navi {
        border-top: #c1c1c1 solid 1px;
    } 
}
  #side .drowr_navi__box .drowr_navi__navi ul {
    margin: 0;
    padding: 0;
  }
  #side .drowr_navi__box .drowr_navi__navi ul li {
    border-bottom: #343434 solid 1px;
  }
 @media print, screen and (max-width: 767px) {
	#side .drowr_navi__box .drowr_navi__navi ul li {
        border-bottom: #c1c1c1 solid 1px;
    } 
}
    

  #side .drowr_navi__box .drowr_navi__navi ul li a {
    display: flex;
    height: 100px;
    justify-content: flex-start;
    align-items: center;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 0 50px;
  }
  @media print, screen and (max-width: 1023px) {
    #side .drowr_navi__box .drowr_navi__navi ul li a {
      height: 70px;
    }
  }
 @media print, screen and (max-width: 767px) {
	#side .drowr_navi__box .drowr_navi__navi ul li a {
        color: #000;
		padding: 0 50px 0 10px;
    } 
}
  #side .drowr_navi__box .drowr_navi__navi ul li span {
    cursor: pointer;
    display: flex;
    height: 100px;
    justify-content: flex-start;
    align-items: center;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 0 50px;
    position: relative;
  }
  @media print, screen and (max-width: 1023px) {
    #side .drowr_navi__box .drowr_navi__navi ul li span {
      height: 70px;
    }
  }
 @media print, screen and (max-width: 767px) {
	#side .drowr_navi__box .drowr_navi__navi ul li span {
        color: #000;
		padding: 0 30px 0 10px;
    } 
}
  #side .drowr_navi__box .drowr_navi__navi ul li span i {
    width: 6px;
    height: 6px;
    position: absolute;
    top: 50%;
    right: 50px;
    margin-top: -3px;
    transition: transform .5s ease;
  }
 @media print, screen and (max-width: 767px) {
	  #side .drowr_navi__box .drowr_navi__navi ul li span i {
	 right: 30px;
	 }
}
  #side .drowr_navi__box .drowr_navi__navi ul li span.submenu-opened i {
    transform: rotate(90deg);
  }
  #side .drowr_navi__box .drowr_navi__navi ul li span i::before {
    content: "";
    height: 1px;
    width: 5px;
    background: #ffffff;
    position: absolute;
    transform: rotate(45deg);
    /* transform: translate(-50%,-50%); */
    transform-origin: bottom right;
    top: 50%;
    right: 0px;
  }
 @media print, screen and (max-width: 767px) {
	#side .drowr_navi__box .drowr_navi__navi ul li span i::before {
         background: #000;
    } 
}
  #side .drowr_navi__box .drowr_navi__navi ul li span i::after {
    content: "";
    height: 1px;
    width: 5px;
    background: #ffffff;
    position: absolute;
    transform: rotate(-45deg);
    /* transform: translate(-50%,-50%); */
    transform-origin: top right;
    top: 50%;
    right: 0px;
  }
 @media print, screen and (max-width: 767px) {
	#side .drowr_navi__box .drowr_navi__navi ul li span i::after {
         background: #000;
    } 
}
  #side .drowr_navi__box .drowr_navi__navi ul li ul.category_submenu {
    margin: 0;
    padding: 0 0 0 50px;
    overflow: hidden;
    max-height: 0;
    box-sizing: border-box;
    transition: max-height 1s ease;
  }
  #side .drowr_navi__box .drowr_navi__navi ul li ul.category_submenu.open {
    max-height: 320px;
  }
  #side .drowr_navi__box .drowr_navi__navi ul li ul.category_submenu li {
    margin: 0;
    padding: 0;
  }
  #side .drowr_navi__box .drowr_navi__navi ul li ul.category_submenu li:last-child {
    border-bottom: none;
    padding: 0 0 30px 0
  }
  #side .drowr_navi__box .drowr_navi__navi ul li ul.category_submenu li a {
    height: 48px;
    padding: 0 0 0 20px;
  }
 @media print, screen and (max-width: 767px) {
	#side .drowr_navi__box .drowr_navi__navi ul li ul.category_submenu li a {

    padding: 0 0 0 10px;
  } 
}
  .ps__rail-y {
    background-color: transparent !important;
    opacity: 1 !important;
  }
  .ps__thumb-y {
    right: 0 !important;
    width: 6px;
    border-radius: 0 !important;
    background-color: #454545 !important;
  }
  .ps__rail-y.ps--clicking .ps__thumb-y, .ps__rail-y:focus > .ps__thumb-y, .ps__rail-y:hover > .ps__thumb-y {
    width: 6px !important;
    background-color: #454545 !important;
  }
  .common_contents .message {
    margin: 0;
    padding: 50px 80px;
    background-image: url(https://img21.shop-pro.jp/PA01505/970/etc_base64/Zl9iZw.png);
    background-repeat: repeat;
    text-align: center;
  }
@media print, screen and (max-width: 1023px) {
    .common_contents .message {
      padding: 60px 50px;
    }
  }
@media print, screen and (max-width: 1023px) {
    .common_contents .message {
         padding: 50px 20px;
    }
  }
  .common_contents .message p {
    margin: 0 0 20px;
    padding: 0;
    font-weight: 600;
    font-size: 16px;
  }
@media print, screen and (max-width: 1023px) {
    .common_contents .message p {
      font-size: 14px;
    }
  }

@media print, screen and (max-width: 767px) {
  .common_contents .message p {
    letter-spacing: normal;
    font-size: 13px;
    line-height: 2em;
  }
}
@media print, screen and (max-width: 374px) {
  .common_contents .message p br.sp {
    display: none !important;
  }
}

  .common_contents .message .tel {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    margin: 0;
    padding: 0;
  }
  .common_contents .message .tel span {
    font-weight: 700;
    font-size: 12px;
  }
  .common_contents .message .tel a {
    display: inline-flex;
    align-items: baseline;
    justify-content: center;
    letter-spacing: 2px;
    font-weight: 400;
    font-size: 40px;
  }
@media print, screen and (max-width: 1023px) {
     .common_contents .message .tel a {
      font-size: 36px;
    }
  }

@media print, screen and (max-width: 767px) {
     .common_contents .message .tel a {
    position: relative;
    padding: 50px 0 10px;
    font-size: 30px;
}
}

  .common_contents .message .tel a span {
    padding: 0;
    font-weight: 600;
    font-size: 18px;
  }
  .common_contents .message .tel a i {
    margin: 0;
    padding: 0 14px 0 0;
    width: 30px;
    line-height: 0;
  }

@media print, screen and (max-width: 767px) {
     .common_contents .message .tel a i {
        position: absolute;
    top: 10px;
    left: 50%;
    padding: 0;
    width: 26px;
    transform: translate(-50%, 0);
}
}

@media print, screen and (max-width: 767px) {
	.common_contents .message .tel a i svg {
    width: 26px;
    height: auto;
}
}
  .common_contents .category_list {
    margin: 0;
    padding: 0;
  }
  .common_contents .category_list .category_list__group {
    margin: 0;
    padding: 0;
    border-top: #d9d9d9 solid 1px;
  }


.common_contents .category_list .category_list__group .category_slider {
  display: none;
  border-bottom: #d9d9d9 solid 1px;
}
@media print, screen and (max-width: 767px) {
  .common_contents .category_list .category_list__group .category_slider {
    display: block;
  }
}
.common_contents .category_list .category_list__group .category_slider .swiper-slide a {
  display: block;
  padding: 30px;
}
.common_contents .category_list .category_list__group .category_slider .swiper-slide a .category_info {
  margin: 0;
  padding: 0;
  text-align: justify;
  font-weight: 500;
}
.common_contents .category_list .category_list__group .category_slider .swiper-slide a .category_info .category_name {
  margin: 0 0 10px;
  font-weight: 600;
  font-size: 18px;
}
.common_contents .category_list .category_list__group .category_slider .swiper-slide a .category_info p {
  font-size: 14px;
  line-height: 2em;
}
.common_contents .category_list .category_list__group .category_slider .swiper-slide a .category_img {
  margin: 0 -20px 0 25%;
  padding: 10px 0 0;
  width: auto;
}
.common_contents .category_list .category_list__group .category_slider .swiper-button {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  border-top: #d9d9d9 solid 1px;
}
.common_contents .category_list .category_list__group .category_slider .swiper-button .swiper-button-next {
  position: static;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0;
  width: 50px;
  height: 50px;
  border-left: #d9d9d9 solid 1px;
}
.common_contents .category_list .category_list__group .category_slider .swiper-button .swiper-button-next::after {
  display: none;
}
.common_contents .category_list .category_list__group .category_slider .swiper-button .swiper-button-next i {
  position: relative;
  width: 10px;
  height: 20px;
}
.common_contents .category_list .category_list__group .category_slider .swiper-button .swiper-button-next i::before {
  position: absolute;
  top: 50%;
  right: 0;
  width: 10px;
  height: 1px;
  background: #c2c1c1;
  content: "";
  transform: rotate(45deg);
  transform-origin: bottom right;
}
.common_contents .category_list .category_list__group .category_slider .swiper-button .swiper-button-next i::after {
  position: absolute;
  top: 50%;
  right: 0;
  width: 10px;
  height: 1px;
  background: #c2c1c1;
  content: "";
  transform: rotate(-45deg);
  transform-origin: top right;
}
.common_contents .category_list .category_list__group .category_slider .swiper-button .swiper-button-prev {
  position: static;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0;
  width: 50px;
  height: 50px;
  border-left: #d9d9d9 solid 1px;
}
.common_contents .category_list .category_list__group .category_slider .swiper-button .swiper-button-prev::after {
  display: none;
}
.common_contents .category_list .category_list__group .category_slider .swiper-button .swiper-button-prev i {
  position: relative;
  width: 10px;
  height: 20px;
}
.common_contents .category_list .category_list__group .category_slider .swiper-button .swiper-button-prev i::before {
  position: absolute;
  top: 50%;
  right: 0;
  width: 10px;
  height: 1px;
  background: #c2c1c1;
  content: "";
  transform: rotate(45deg);
  transform-origin: bottom left;
}
.common_contents .category_list .category_list__group .category_slider .swiper-button .swiper-button-prev i::after {
  position: absolute;
  top: 50%;
  right: 0;
  width: 10px;
  height: 1px;
  background: #c2c1c1;
  content: "";
  transform: rotate(-45deg);
  transform-origin: top left;
}

  .common_contents .category_list .category_list__group ul {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
@media print, screen and (max-width: 767px) {
	.common_contents .category_list .category_list__group ul {
   display: none;
}
}
  .common_contents .category_list .category_list__group ul li {
    box-sizing: border-box;
    width: 50%;
    border-right: #d9d9d9 solid 1px;
    border-bottom: #d9d9d9 solid 1px;
  }
  .common_contents .category_list .category_list__group ul li:nth-child(2n) {
    border-right: none;
  }
  .common_contents .category_list .category_list__group ul li a {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    margin: 0;
    padding: 70px 28px 42px 80px;
  }
  @media print, screen and (max-width: 1280px) {
    .common_contents .category_list .category_list__group ul li a {
      display: block;
      padding: 70px 50px 42px 50px;
    }
  }
  .common_contents .category_list .category_list__group ul li a .category_info {
    width: 240px;
  }
  @media print, screen and (max-width: 1280px) {
    .common_contents .category_list .category_list__group ul li a .category_info {
      width: auto;
    }
  }
  .common_contents .category_list .category_list__group ul li a .category_info .category_name {
    margin: 0 0 47px;
    padding: 0;
    font-weight: 600;
    font-size: 1.44vw;
  }
  @media print, screen and (min-width: 1980px) {
    .common_contents .category_list .category_list__group ul li a .category_info .category_name {
      font-size: 26px;
    }
  }
  @media print, screen and (max-width: 1365px) {
    .common_contents .category_list .category_list__group ul li a .category_info .category_name {
      font-size: 20px;
    }
  }
  .common_contents .category_list .category_list__group ul li a .category_info p {
    max-width: 240px;
    text-align: justify;
    font-weight: 600;
    font-size: 14px;
    line-height: 2em;
  }
  @media print, screen and (max-width: 1280px) {
    .common_contents .category_list .category_list__group ul li a .category_info p {
      max-width: inherit;
    }
  }
  .common_contents .category_list .category_list__group ul li a .category_img {
    padding: 14px 0 0 50px;
    width: calc(100% - 310px);
    line-height: 0;
  }
  @media print, screen and (max-width: 1280px) {
    .common_contents .category_list .category_list__group ul li a .category_img {
      margin: 25px 0 0 auto;
      padding: 0;
      width: 58%;
    }
  }
  .common_contents .category_list .category_list__group ul li a .category_img img {
    width: 100%;
    height: auto;
  }

@charset "UTF-8";
#shopping_guide {
  margin: 0;
  padding: 0;
}
#shopping_guide h1 {
  margin: 0;
  padding: 46px 0;
  border-bottom: #d9d9d9 solid 1px;
  text-align: center;
  font-weight: 600;
  font-size: 20px;
}
@media print, screen and (max-width: 1023px) {
  #shopping_guide h1 {
    padding: 0 0 40px;
  }
}
@media print, screen and (max-width: 767px) {
  #shopping_guide h1 {
    padding: 26px 20px;
    font-size: 16px;
  }
}
#shopping_guide .guide {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  border-bottom: #d9d9d9 solid 1px;
}
@media print, screen and (max-width: 1023px) {
  #shopping_guide .guide {
    flex-direction: column;
  }
}
#shopping_guide .guide .guide_menu {
  width: 324px;
  border-right: #d9d9d9 solid 1px;
}
@media print, screen and (max-width: 1280px) {
  #shopping_guide .guide .guide_menu {
    width: 260px;
  }
}
@media print, screen and (max-width: 1023px) {
  #shopping_guide .guide .guide_menu {
    width: 100%;
  }
}
#shopping_guide .guide .guide_menu ul {
  margin: 0;
  padding: 0;
}
@media print, screen and (max-width: 1023px) {
  #shopping_guide .guide .guide_menu ul {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
  }
}
@media print, screen and (max-width: 767px) {
  #shopping_guide .guide .guide_menu ul {
    flex-wrap: wrap;
  }
}
#shopping_guide .guide .guide_menu ul li {
  margin: 0;
  padding: 0;
  border-bottom: #d9d9d9 solid 1px;
}
@media print, screen and (max-width: 1023px) {
  #shopping_guide .guide .guide_menu ul li {
    margin: 0;
    padding: 0;
    width: 25%;
    border-right: #d9d9d9 solid 1px;
  }
  #shopping_guide .guide .guide_menu ul li:last-child {
    border-right: none;
  }
}
@media print, screen and (max-width: 767px) {
  #shopping_guide .guide .guide_menu ul li {
    box-sizing: border-box;
    width: 50%;
  }
  #shopping_guide .guide .guide_menu ul li:nth-child(2) {
    border-right: none;
  }
}
#shopping_guide .guide .guide_menu ul li a {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 0 50px;
  height: 100px;
  font-weight: 600;
  font-size: 14px;
}
@media print, screen and (max-width: 1280px) {
  #shopping_guide .guide .guide_menu ul li a {
    font-size: 13px;
    line-height: 1.8em;
  }
}
@media print, screen and (max-width: 1023px) {
  #shopping_guide .guide .guide_menu ul li a {
    justify-content: center;
    padding: 0 20px;
    height: 94px;
    text-align: center;
  }
}
@media print, screen and (max-width: 767px) {
  #shopping_guide .guide .guide_menu ul li a {
    height: 70px;
  }
}
#shopping_guide .guide .row {
  box-sizing: border-box;
  margin: 0;
  padding: 100px;
  width: calc(100% - 324px);
}
@media print, screen and (max-width: 1280px) {
  #shopping_guide .guide .row {
    padding: 80px 50px;
    width: calc(100% - 260px);
  }
}
@media print, screen and (max-width: 1023px) {
  #shopping_guide .guide .row {
    width: auto;
  }
}
@media print, screen and (max-width: 767px) {
  #shopping_guide .guide .row {
    padding: 50px 30px;
  }
}
#shopping_guide .guide .row .shopping_guide__box {
  margin: 0 0 100px;
  padding: 0;
}
#shopping_guide .guide .row .shopping_guide__box:last-of-type {
  margin: 0;
}
#shopping_guide .guide .row .shopping_guide__box h2 {
  margin: 0 0 28px;
  padding: 0;
  font-weight: 600;
  font-size: 20px;
}
@media print, screen and (max-width: 767px) {
  #shopping_guide .guide .row .shopping_guide__box h2 {
    margin: 0 0 20px;
    font-size: 16px;
  }
}
#shopping_guide .guide .row .shopping_guide__box p.read {
  margin: 0 0 48px;
  padding: 0;
  font-weight: 600;
  font-size: 14px;
  line-height: 2em;
}
#shopping_guide .guide .row .shopping_guide__box .mark {
  margin: 0 0 20px;
  line-height: 0;
}
#shopping_guide .guide .row .shopping_guide__box .mark img {
  width: 300px;
  height: auto;
}
#shopping_guide .guide .row .shopping_guide__box dl {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin: 0 0 30px;
  padding: 50px;
  border: #d9d9d9 solid 1px;
}
@media print, screen and (max-width: 1280px) {
  #shopping_guide .guide .row .shopping_guide__box dl {
    flex-direction: column;
  }
}
@media print, screen and (max-width: 767px) {
  #shopping_guide .guide .row .shopping_guide__box dl {
    padding: 40px 30px;
  }
}
#shopping_guide .guide .row .shopping_guide__box dl dt {
  box-sizing: border-box;
  margin: 0;
  padding: 0 70px 0 0;
  width: 224px;
  font-weight: 700;
  font-size: 14px;
  line-height: 2em;
}
@media print, screen and (max-width: 1280px) {
  #shopping_guide .guide .row .shopping_guide__box dl dt br.lg {
    display: none;
  }
}
@media print, screen and (max-width: 767px) {
  #shopping_guide .guide .row .shopping_guide__box dl dt br {
    display: none;
  }
}
@media print, screen and (max-width: 1280px) {
  #shopping_guide .guide .row .shopping_guide__box dl dt {
    padding: 0 0 20px;
    width: auto;
  }
}
#shopping_guide .guide .row .shopping_guide__box dl dd {
  margin: 0;
  padding: 0;
  width: calc(100% - 224px);
}
@media print, screen and (max-width: 1280px) {
  #shopping_guide .guide .row .shopping_guide__box dl dd {
    width: auto;
  }
}
#shopping_guide .guide .row .shopping_guide__box dl dd p {
  margin: 0 0 20px;
  padding: 0;
  font-weight: 500;
  font-size: 14px;
  line-height: 2em;
}
#shopping_guide .guide .row .shopping_guide__box dl dd p.note {
  margin: 0;
  font-size: 13px;
}
#shopping_guide .guide .row .shopping_guide__box dl dd p.tl {
  margin: 0 0 10px;
}
@media print, screen and (max-width: 1280px) {
  #shopping_guide .guide .row .shopping_guide__box dl dd p.tl {
    margin: 30px 0 20px;
  }
}
#shopping_guide .guide .row .shopping_guide__box dl dd dl.commission {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0;
  padding: 0;
  max-width: 580px;
  border: none;
}
@media print, screen and (max-width: 1280px) {
  #shopping_guide .guide .row .shopping_guide__box dl dd dl.commission {
    flex-direction: row;
  }
}
@media print, screen and (max-width: 767px) {
  #shopping_guide .guide .row .shopping_guide__box dl dd dl.commission {
    justify-content: space-between;
    max-width: inherit;
  }
}
#shopping_guide .guide .row .shopping_guide__box dl dd dl.commission dt {
  margin: 0 0 10px;
  width: 240px;
  font-weight: 500;
  font-size: 14px;
}
@media print, screen and (max-width: 1280px) {
  #shopping_guide .guide .row .shopping_guide__box dl dd dl.commission dt {
    padding: 0;
  }
}
@media print, screen and (max-width: 767px) {
  #shopping_guide .guide .row .shopping_guide__box dl dd dl.commission dt {
    width: 70%;
    font-size: 13px;
    line-height: 1.5;
  }
}
#shopping_guide .guide .row .shopping_guide__box dl dd dl.commission dd {
  margin: 0 0 10px;
  width: 120px;
  text-align: right;
  font-weight: 500;
  font-size: 14px;
}
@media print, screen and (max-width: 767px) {
  #shopping_guide .guide .row .shopping_guide__box dl dd dl.commission dd {
    width: 30%;
    font-size: 13px;
    line-height: 1.5;
  }
}
#shopping_guide .guide .row .shopping_guide__box ul {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 60px 0 0;
}
@media print, screen and (max-width: 767px) {
  #shopping_guide .guide .row .shopping_guide__box ul {
    justify-content: space-between;
  }
}
#shopping_guide .guide .row .shopping_guide__box ul li {
  margin: 0 0 35px;
  padding: 0 0 35px;
  border-bottom: #d9d9d9 solid 1px;
  font-weight: 500;
  font-size: 14px;
  line-height: 2em;
}
#shopping_guide .guide .row .shopping_guide__box ul li span {
  display: inline-block;
  padding: 0 20px 0 0;
}
@media print, screen and (max-width: 767px) {
  #shopping_guide .guide .row .shopping_guide__box ul li span {
    display: block;
    box-sizing: border-box;
    padding: 0 10px 0 0;
    width: 50%;
  }
}
#shopping_guide .guide .row .shopping_guide__box ul li.area {
  box-sizing: border-box;
  padding: 0 0 0 20px;
  width: 200px;
}
@media print, screen and (max-width: 1280px) {
  #shopping_guide .guide .row .shopping_guide__box ul li.area {
    width: 130px;
  }
}
@media print, screen and (max-width: 767px) {
  #shopping_guide .guide .row .shopping_guide__box ul li.area {
    margin: 0 0 10px;
    padding: 0;
    width: 100%;
    border-bottom: none;
    font-weight: 700;
  }
  #shopping_guide .guide .row .shopping_guide__box ul li.area::before {
    content: "¡ü ";
  }
}
#shopping_guide .guide .row .shopping_guide__box ul li.prefectures {
  width: calc(100% - 370px);
}
@media print, screen and (max-width: 1280px) {
  #shopping_guide .guide .row .shopping_guide__box ul li.prefectures {
    width: calc(100% - 230px);
  }
}
#shopping_guide .guide .row .shopping_guide__box ul li.prefectures br {
  display: none;
}
@media print, screen and (max-width: 767px) {
  #shopping_guide .guide .row .shopping_guide__box ul li.prefectures {
    display: flex;
    flex-wrap: wrap;
    width: 70%;
  }
  #shopping_guide .guide .row .shopping_guide__box ul li.prefectures span {
    display: block;
    box-sizing: border-box;
    padding: 0 10px 0 0;
    width: 50%;
  }
}
#shopping_guide .guide .row .shopping_guide__box ul li.price {
  box-sizing: border-box;
  padding: 0 0 0 50px;
  width: 170px;
  text-align: right;
}
@media print, screen and (max-width: 1280px) {
  #shopping_guide .guide .row .shopping_guide__box ul li.price {
    width: 100px;
  }
}
@media print, screen and (max-width: 767px) {
  #shopping_guide .guide .row .shopping_guide__box ul li.price {
    width: 30%;
  }
}
